/*************************
début de la liste
**********************************************/
body
		{
			scrollbar-face-color:#e4e9b4;
			scrollbar-highlight-color:#fef1b3;
			scrollbar-3dlight-color:#ffffff;
			scrollbar-darkshadow-color:#e4e9b4;
			scrollbar-shadow-color:#C0C0C0;
			scrollbar-arrow-color:#e4e9b4; 
			scrollbar-track-color:#fef1b3;
			scrollbar-base-color:#fef1b3
		}
input
		{
			scrollbar-face-color:#e4e9b4;
			scrollbar-highlight-color:#fef1b3;
			scrollbar-3dlight-color:#ffffff;
			scrollbar-darkshadow-color:#e4e9b4;
			scrollbar-shadow-color:#C0C0C0;
			scrollbar-arrow-color:#e4e9b4;
			scrollbar-track-color:#fef1b3;
			scrollbar-base-color:#fef1b3
		}
select
		{
			scrollbar-darkshadow-color:#e4e9b4;
			scrollbar-3dlight-color:#ffffff;
			scrollbar-arrow-color:#e4e9b4;
			scrollbar-base-color:#fef1b3;
			scrollbar-face-color:#e4e9b4;
			scrollbar-highlight-color:#fef1b3;
			scrollbar-shadow-color:#C0C0C0;
			scrollbar-track-color:#fef1b3
		}
#s_select_kiosque_p
		{
			scrollbar-darkshadow-color:#e4e9b4;
			scrollbar-3dlight-color:#ffffff;
			scrollbar-arrow-color:#e4e9b4;
			scrollbar-base-color:#fef1b3;
			scrollbar-face-color:#e4e9b4; 
			scrollbar-highlight-color:#fef1b3;
			scrollbar-shadow-color:#C0C0C0;
			scrollbar-track-color:#fef1b3
		}
/*************************
fin de la liste
**********************************************/
